<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Lab_page extends Home_Core_Controller {

	public function __construct()
    {
        parent::__construct();
        $this->load->model('lab_page_model', 'lab');
        
    }

   
	public function lab_plus()
    {
        $data['title'] = 'Lab Plus';
        $data['app_setting'] = $this->setting_model->get_all_app_setting();
        $data['visual_setting'] = $this->setting_model->get_visual_setting();
        $data['section_1'] = $this->lab->get_section_1();
        $data['section_2'] = $this->lab->get_section_2();
        $data['section_3'] = $this->lab->get_all_section_3_content();
        $data['section_4_i'] = $this->lab->get_all_section_4_i();
        $data['section_4_ii'] = $this->lab->get_section_4_content_ii();
        $data['section_5'] = $this->lab->get_all_section_5_content();
        $data['section_6']=$this->lab->get_all_faq_content();
        $data['section_7']=$this->lab->get_all_lab_page_section_7();
        $data['section_8']=$this->lab->get_all_lab_page_section_8();
        $this->load->view('front/include/header', $data);
        $this->load->view('front/lab_plus');
        $this->load->view('front/include/footer');
    }
	

	


   

 

    

}










/* End of file Home.php */
/* Location: ./application/controllers/Home.php */